* {
    box-sizing: border-box;
}
#sl {
    position: sticky;
    top: 75px;
    z-index: 1000;
    display: flex;
    margin-top: 15px;
    gap: 10px;
    justify-content: end;
    align-items: center;
    label {
        display: flex;
        align-items: center;
        gap: 10px;
        font-size: 13px;
    }
    select {
        width: 180px;
        background: rgb(255, 255, 255, 0.7);
        border: 1px solid #fff;
        backdrop-filter: blur(5px);
        box-shadow: 0 0 5px 0 #e3e3e3;
        padding: 10px 0;
        border-radius: 15px;
    }

    input[type="checkbox"] {
        width: 30px !important;
        height: 30px;
        background: rgb(255, 255, 255, 0.7);
        border: 1px solid #fff;
        backdrop-filter: blur(5px);
        box-shadow: 0 0 5px 0 #e3e3e3;
        cursor: pointer;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        position: relative;
        transition: all 0.3s ease-in-out;
        margin: 0;
        left: 0;
        border-radius: 10px;
    }

    input[type="checkbox"]:hover {
        transition: all 0.3s ease-in-out;
    }

    input[type="checkbox"]:checked {
        background: #4285f4;
        transition: all 0.3s ease-in-out;
    }

    input[type="checkbox"]:checked::before {
        content: "";
        position: absolute;
        top: 12.2px;
        left: 14px;
        transform: translate(-50%, -50%) rotate(45deg);
        width: 7px;
        height: 15px;
        border: solid #fff;
        border-width: 0 4px 4px 0;
    }

    input[type="checkbox"]:focus {
        outline: none;
    }
    #line {
        height: 30px;
        width: 1px;
        background: gray;
    }
}
.mes {
    height: 500px;
    display: flex;
    justify-content: center;
    width: 100%;
}
@media (max-width: 768px) {
    #sl {
        width: 100%;
    }
}

